@charset "windows-1251";
body {
	color: black;
	font-family: Verdana;
	font-size: 11px;
	scrollbar-face-color: #896755;
	scrollbar-shadow-color: #674533;
	scrollbar-highlight-color: #e9bd7f;
	scrollbar-3dlight-color: #efe6dd;
	scrollbar-darkshadow-color: #4b3123;
	scrollbar-track-color: #f8f2eb;
	scrollbar-arrow-color: #efe6dd; }

.maint {background-color: #FFFFFF; }

.z, .z:visited, .z:hover {
	background-color: #CCCCCC; 
	color: #000000; 
	font-family: Verdana; 
	font-size: 12px; 
	text-decoration: none; 
	font-weight: bold; }

.c, .c:visited, .c:hover {
	background-color: #ffffff; 
	color: #000000; 
	font-family: Verdana; 
	font-size: 11px; 
	text-decoration: none; 
	font-weight: bold; }


form {background-color: #ffffff; color: black; font-family: Verdana; font-size: 12px}

h1,h2,h3,h4 {font-weight: bold; margin:0px,0px,0px,0px}
h1 {font-size: 18px}
h2 {font-size: 16px}
h3 {font-size: 14px}
br,center,table,ul,ol,h4 {font-size:11px}

p {	color: black;
	font-family: Verdana;
	font-size: 11px;
}
a, a:visited {color: #863108; text-decoration: none}
a:hover {color: #863108; text-decoration: underline}

/* ============================================== */